Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 21 Nov 2014, 14:12
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Unsorted
how can I get chix to work gaim 1.5?
Moderators: deshlab, Flash, GuestToo, Ian, JohnMurga, Lobster
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count_1  
Author Message
oomisilekootsi

Joined: 04 Dec 2005
Posts: 75

PostPosted: Sun 10 Dec 2006, 12:39    Post_subject:  how can I get chix to work gaim 1.5?  

I am using the default version of gaim from puppy2.11. When I installed the chix dotpup the puppy package manager says the package already existed so what I installed had to be deleted... Gtkfind shows a file libchixgaim.so in the innards of the usr directory but there is no "chix" listed on gaim's protocol drop-down menu.
_________________
linux newbie
Back to top
View user's profile Send_private_message YIM 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count_1  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Unsorted
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0343s ][ Queries: 11 (0.0042s) ][ GZIP on ]